=== debian/control ===
Source: rust-hmac-sha256
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Noah Meyerhans <noahm@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hmac-sha256]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hmac-sha256
Homepage: https://github.com/jedisct1/rust-hmac-sha256
X-Cargo-Crate: hmac-sha256
Rules-Requires-Root: no

Package: librust-hmac-sha256-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-digest-0.10+default-dev (>= 0.10.7-~~),
 librust-digest-0.10+oid-dev (>= 0.10.7-~~)
Provides:
 librust-hmac-sha256+default-dev (= ${binary:Version}),
 librust-hmac-sha256+digest010-dev (= ${binary:Version}),
 librust-hmac-sha256+opt-size-dev (= ${binary:Version}),
 librust-hmac-sha256+traits-dev (= ${binary:Version}),
 librust-hmac-sha256+traits010-dev (= ${binary:Version}),
 librust-hmac-sha256-1-dev (= ${binary:Version}),
 librust-hmac-sha256-1+default-dev (= ${binary:Version}),
 librust-hmac-sha256-1+digest010-dev (= ${binary:Version}),
 librust-hmac-sha256-1+opt-size-dev (= ${binary:Version}),
 librust-hmac-sha256-1+traits-dev (= ${binary:Version}),
 librust-hmac-sha256-1+traits010-dev (= ${binary:Version}),
 librust-hmac-sha256-1.1-dev (= ${binary:Version}),
 librust-hmac-sha256-1.1+default-dev (= ${binary:Version}),
 librust-hmac-sha256-1.1+digest010-dev (= ${binary:Version}),
 librust-hmac-sha256-1.1+opt-size-dev (= ${binary:Version}),
 librust-hmac-sha256-1.1+traits-dev (= ${binary:Version}),
 librust-hmac-sha256-1.1+traits010-dev (= ${binary:Version}),
 librust-hmac-sha256-1.1.7-dev (= ${binary:Version}),
 librust-hmac-sha256-1.1.7+default-dev (= ${binary:Version}),
 librust-hmac-sha256-1.1.7+digest010-dev (= ${binary:Version}),
 librust-hmac-sha256-1.1.7+opt-size-dev (= ${binary:Version}),
 librust-hmac-sha256-1.1.7+traits-dev (= ${binary:Version}),
 librust-hmac-sha256-1.1.7+traits010-dev (= ${binary:Version})
Description: SHA256 and HMAC-SHA256 implementation - Rust source code
 This package contains the source for the Rust hmac-sha256 crate, packaged by
 debcargo for use with cargo and dh-cargo.
