=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac-sha256 1.1.7 --all-targets --all-features
Features: test-name=rust-hmac-sha256:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac-sha256 1.1.7 --all-targets
Features: test-name=librust-hmac-sha256-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac-sha256 1.1.7 --all-targets --no-default-features --features digest010
Features: test-name=librust-hmac-sha256-dev:digest010
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac-sha256 1.1.7 --all-targets --no-default-features --features opt_size
Features: test-name=librust-hmac-sha256-dev:opt_size
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac-sha256 1.1.7 --all-targets --no-default-features --features traits
Features: test-name=librust-hmac-sha256-dev:traits
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac-sha256 1.1.7 --all-targets --no-default-features --features traits010
Features: test-name=librust-hmac-sha256-dev:traits010
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac-sha256 1.1.7 --all-targets --no-default-features
Features: test-name=librust-hmac-sha256-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
