=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/hmac-sha256-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/hmac-sha256 .*/crates/hmac-sha256/@ANY_VERSION@/download
